.gallery-element-6 {
	position: relative;
	overflow: hidden;
	text-align: center;
	-webkit-perspective: 100rem;
	perspective: 100rem;
}

.gallery-element-6 img {
	position: relative;
	-webkit-transform: translate3d(0,0,30rem);
	transform: translate3d(0,0,30rem);
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
}

.gallery-element-6:hover img {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.gallery-element-6 > .caption {
	padding: 1rem;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	position: absolute;
  	top: 0;
  	left: 0;
  	width: 100%;
  	height: 100%;
	display: block;
	-webkit-transition: background-color 0.35s;
	transition: background-color 0.35s;
}

.gallery-element-6 .caption .icons {
	position: absolute;
	left: 0;
	top: 50%;
	width: 100%;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  	filter: alpha(opacity=0);
  	-moz-opacity:0;
  	-khtml-opacity: 0;
  	opacity: 0;
	-webkit-transform: translate3d(0,-50%,0);
	transform: translate3d(0,-50%,0);
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
}

.gallery-element-6:hover .caption .icons {
	ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
}

.gallery-element-6 .caption .icons li {
	display: inline-block;
}

.gallery-element-6 .caption .icons li:first-child {
	margin-right: 0.5rem;
}

.gallery-element-6 .caption .icons li .parent-icon {
	width: 4.2rem;
	height: 3.8rem;
	display: block;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}

.gallery-element-6 .caption .icons li .parent-icon .icomoon {
	font-size: 1.6rem;
	position: relative;
	top: 1.1rem;
}

.gallery-element-6 .caption .overlay-text {
	position: absolute;
	left: 0;
	bottom: 3rem;
	width: 100%;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  	filter: alpha(opacity=0);
  	-moz-opacity:0;
  	-khtml-opacity: 0;
  	opacity: 0;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
}

.gallery-element-6:hover .caption .overlay-text {
	ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
}

.gallery-element-6 .caption .overlay-text .project-title {
	font-size: 1.6rem;
	line-height: 1.8rem;
	font-weight: normal;
	padding-bottom: 0.7rem;
	width: 100%;
}

.gallery-element-6 .caption .overlay-text .category {
	font-size: 1.2rem;
	line-height: 1.8rem;
	font-weight: 300;
	width: 100%;
	padding: 0px 1rem;
}

@media (max-width: 767px) {
	.gallery-element-6 .caption .overlay-text .project-title {
		font-size: 1.5rem;
		padding-bottom: 0.5rem;
	}
}

@media (max-width: 480px) {
	.gallery-element-6 .caption .overlay-text {
		bottom: 2rem;
	}
}

@media (max-width: 320px) {
	.gallery-element-6 .caption .overlay-text {
		bottom: 1rem;
	}
}